using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LHDN.CRM.BC
{
    public class UnsupportedFileTypeException : Exception
    {
        public UnsupportedFileTypeException() : base("File type not supported!") { }

        public UnsupportedFileTypeException(string message) : base(message)
        {
        }
    }
}
